.container {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 950px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
/*.topbutton {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/menu01.jpg); WIDTH: 69px; COLOR: #ffffff; PADDING-TOP: 15px; POSITION: absolute; HEIGHT: 41px; TEXT-ALIGN: center
}
A.topbutton:link {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/menu01.jpg); WIDTH: 69px; COLOR: #ffffff; PADDING-TOP: 15px; POSITION: absolute; HEIGHT: 41px; TEXT-ALIGN: center
}
A.topbutton:visited {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/menu01.jpg); WIDTH: 69px; COLOR: #ffffff; PADDING-TOP: 15px; POSITION: absolute; HEIGHT: 41px; TEXT-ALIGN: center
}
A.topbutton:hover {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(http://i5.chinanews.com/photo/images_2009/menu01over.jpg); COLOR: #ffcc66; TEXT-DECORATION: none
}*/
.font-gray666 {
	COLOR: #666666
}
A.font-gray666:link {
	COLOR: #666666
}
A.font-gray666:visited {
	COLOR: #666666
}
A.font-gray666:hover {
	COLOR: #000000
}
.title16 {
	FONT-SIZE: 16px; COLOR: #a4502e; FONT-FAMILY: "黑体"
}
A.title16:link {
	FONT-SIZE: 16px; COLOR: #a4502e; FONT-FAMILY: "黑体"
}
A.title16:visited {
	FONT-SIZE: 16px; COLOR: #a4502e; FONT-FAMILY: "黑体"
}
A.title18:hover {
	COLOR: #a4502e
}
.word {
	FONT-SIZE: 13px; COLOR: #2b2b32
}
A.word:link {
	FONT-SIZE: 13px; COLOR: #2b2b32
}
A.word:visited {
	FONT-SIZE: 13px; COLOR: #2b2b32
}
A.word:hover {
	COLOR: #2b2b32
}
.more01 {
	FONT-SIZE: 12px; COLOR: #ff6633
}
A.more01:link {
	FONT-SIZE: 12px; COLOR: #ff6633
}
A.more01:visited {
	FONT-SIZE: 12px; COLOR: #ff6633
}
A.more01:hover {
	COLOR: #2b2b32
}
.more02 {
	FONT-SIZE: 14px; COLOR: #fff
}
A.more02:link {
	FONT-SIZE: 14px; COLOR: #fff
}
A.more02:visited {
	FONT-SIZE: 14px; COLOR: #fff
}
A.more02:hover {
	COLOR: #2b2b32
}
.font-14px {
	FONT-SIZE: 14px
}
.kuang01 {
	BORDER-RIGHT: #c5c5c5 1px solid; BORDER-TOP: #c5c5c5 1px solid; BORDER-LEFT: #c5c5c5 1px solid; BORDER-BOTTOM: #c5c5c5 1px solid; BACKGROUND-COLOR: #ffffff
}
.kuang00 {
	BORDER-RIGHT: #eeeeee 5px solid; BORDER-TOP: #eeeeee 5px solid; BORDER-LEFT: #eeeeee 5px solid; BORDER-BOTTOM: #eeeeee 5px solid; BACKGROUND-COLOR: #eeeeee
}
.kuang02 {
	BORDER-RIGHT: #9d9c97 5px solid; BORDER-TOP: #9d9c97 5px solid; MARGIN-TOP: 10px; BORDER-LEFT: #9d9c97 5px solid; WIDTH: 940px; BORDER-BOTTOM: #9d9c97 5px solid; BACKGROUND-COLOR: #ffffff
}
.img-kuang {
	FLOAT: left; WIDTH: 230px; HEIGHT: 172px; TEXT-ALIGN: center
}
.img-210140 {
	BACKGROUND-IMAGE: url(images/210140bg.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 148px; TEXT-ALIGN: center
}
.text-21024 {
	WIDTH: 206px; HEIGHT: 24px
}
.img-kuang1 {
	FLOAT: left; MARGIN-LEFT: 15px; WIDTH: 175px; HEIGHT: 162px; TEXT-ALIGN: center
}
.img-kuang2 {
	MARGIN-TOP: 35px; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 175px; MARGIN-RIGHT: 4px; HEIGHT: 162px; TEXT-ALIGN: center
}
.img-167111 {
	PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/167111bg.gif); WIDTH: 175px; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 117px
}
.text-167111 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; WIDTH: 165px; HEIGHT: 24px
}
.text-167111-bg {
	BACKGROUND-IMAGE: url(images/kuang-shbg.gif); WIDTH: 175px; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 34px
}
.img-kuang3 {
	MARGIN-TOP: 35px; FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 147px; MARGIN-RIGHT: 2px; HEIGHT: 130px; TEXT-ALIGN: center
}
.img-13993 {
	PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/13993bg.gif); WIDTH: 147px; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 101px
}
.text-13993-bg {
	BACKGROUND-IMAGE: url(http://i5.chinanes.com/photo/imagews_2009/kuang-shbg.gif); WIDTH: 147px; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px
}
.dishline {
	FONT-SIZE: 9px; MARGIN-LEFT: 12px; COLOR: #666666; LINE-HEIGHT: 7px
}
.yzjj_list {
	CLEAR: both; MARGIN: 0px 5px; WIDTH: 182px; LINE-HEIGHT: 24px; HEIGHT: 22px
}
.yzjj_list_img {
	DISPLAY: inline; FLOAT: left; MARGIN: 6px 3px 0px 0px; WIDTH: 13px; HEIGHT: 13px
}
.yzjj_list_cot {
	DISPLAY: inline; FLOAT: left; MARGIN: 2px 0px 0px; OVERFLOW: hidden; WIDTH: 160px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.img-boder-w {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.none {
	CLEAR: both
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.flashNews {
	BORDER-RIGHT: #b6cae3 1px solid; BORDER-TOP: #b6cae3 1px solid; FLOAT: left; MARGIN-BOTTOM: 12px; OVERFLOW: hidden; BORDER-LEFT: #b6cae3 1px solid; WIDTH: 481px; BORDER-BOTTOM: #b6cae3 1px solid; POSITION: relative; HEIGHT: 338px; TEXT-ALIGN: left
}
.firstNews {
	BORDER-RIGHT: #b6cae3 1px solid; BORDER-TOP: #b6cae3 1px solid; FLOAT: right; MARGIN-BOTTOM: 12px; OVERFLOW: hidden; BORDER-LEFT: #b6cae3 1px solid; WIDTH: 481px; BORDER-BOTTOM: #b6cae3 1px solid; POSITION: relative
}
.flashNews {
	
}
.firstNews {
	HEIGHT: 280px
}
.flashNews A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.flashNews A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.flashNews A:hover {
	COLOR: #f20000
}
.sel {
	COLOR: #f20000
}
.sel A:link {
	COLOR: #f20000
}
.sel A:hover {
	COLOR: #f20000
}
.sel A:visited {
	COLOR: #f20000
}
.sel A:active {
	COLOR: #f20000
}
.flashNews P {
	Z-INDEX: 2; LEFT: 10px; WIDTH: 284px; LINE-HEIGHT: 20px; POSITION: absolute; TOP: 230px; HEIGHT: 20px
}
.flashNews P A {
	COLOR: #ffffff
}
.flashNews P A:hover {
	COLOR: #ffffff
}
.flashNews UL {
	PADDING-LEFT: 46px; Z-INDEX: 2; RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='',sizingMethod='crop'); BOTTOM: 0px; POSITION: absolute
}
.flashNews LI {
	DISPLAY: block; BACKGROUND: #000; FLOAT: left; MARGIN-LEFT: 1px; WIDTH: 15px; COLOR: #ffffff; LINE-HEIGHT: 18px; HEIGHT: 18px; TEXT-ALIGN: center
}
.flashNews LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; WIDTH: 15px; COLOR: #ffffff; HEIGHT: 18px
}
.flashNews LI A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; WIDTH: 15px; COLOR: #ffffff; HEIGHT: 18px
}
.flashNews UL LI A:hover {
	COLOR: #f20000
}
.firstNews H3 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND: #f2f6fb; BORDER-LEFT: #ffffff 1px solid; WIDTH: 432px; TEXT-INDENT: 14px; LINE-HEIGHT: 27px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 27px
}
.firstNews P {
	RIGHT: 5px; POSITION: absolute; TOP: 5px
}
.firstNews P A {
	FONT-SIZE: 12px
}
.firstNews H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 410px; LINE-HEIGHT: 25px; PADDING-TOP: 12px; FONT-FAMILY: "黑体"; HEIGHT: 25px
}
.firstNews UL {
	MARGIN: 0px 0px 0px 12px; OVERFLOW: hidden; WIDTH: 410px; ZOOM: 1; HEIGHT: auto
}
.firstNews UL LI {
	FONT-SIZE: 14px; BACKGROUND: url(../img/pic.gif) no-repeat -298px -141px; OVERFLOW: hidden; WIDTH: 410px; TEXT-INDENT: 10px; LINE-HEIGHT: 22px; POSITION: relative; HEIGHT: 22px
}
.flashNews_text {
	 WIDTH: 161px; MARGIN-LEFT: 8px; 
}
.flashNews_text .bg {
	PADDING-RIGHT: 10px;  PADDING-LEFT: 10px; BACKGROUND: #eeeeee;  WIDTH: 161px; PADDING-TOP: 3px; 
}
.flashNews_text H5 {
	text-indent:2px;Z-INDEX: 2; MARGIN-BOTTOM: 8px; WIDTH: 160px; LINE-HEIGHT: 15px
}

.flashNews_text H5 A:link {
	COLOR: #000
}
.flashNews_text H5 A:hover {
	COLOR: #000
}
.flashNews_text H5 A:visited {
	COLOR: #000
}
.flashNews_text P {
	TEXT-INDENT: 24px; TEXT-ALIGN: left
}
.flashNews_text P A {
	TEXT-INDENT: 24px; TEXT-ALIGN: left
}

.flashNews_text2 {
	 WIDTH: 161px; MARGIN-LEFT: 8px; 
}
.flashNews_text2 .bg2 {
	PADDING-RIGHT: 10px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 4px; WIDTH: 161px; PADDING-TOP: 2px; 
}
.flashNews_text2 H5 {
	text-indent:2px;Z-INDEX: 2; MARGIN-BOTTOM: 15px; WIDTH: 160px; LINE-HEIGHT: 24px
}
.flashNews_text2 H5 A {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #000; FONT-FAMILY: "黑体"
}
.flashNews_text2 H5 A:link {
	COLOR: #000
}
.flashNews_text2 H5 A:hover {
	COLOR: #000
}
.flashNews_text2 H5 A:visited {
	COLOR: #000
}
.flashNews_text2 P {
	TEXT-INDENT: 24px; TEXT-ALIGN: left
}
.flashNews_text2 P A {
	TEXT-INDENT: 24px; TEXT-ALIGN: left
}


.text-indent24 {
	TEXT-INDENT: 24px
}
#wzq {
	BACKGROUND-IMAGE: url(../images/U76P4T47D10078F979DT20081231154812.gif); WIDTH: 950px; COLOR: #757575; LINE-HEIGHT: 32px; HEIGHT: 32px
}
#wzq A:link {
	COLOR: #757575; TEXT-DECORATION: none
}
#wzq A:visited {
	COLOR: #757575; TEXT-DECORATION: none
}
#wzq A:hover {
	COLOR: #757575; TEXT-DECORATION: underline
}
#ndh {
	BACKGROUND-IMAGE: url(../images/U76P4T47D10078F976DT20081231160402.gif); OVERFLOW: hidden; WIDTH: 950px; COLOR: #757575; HEIGHT: 83px
}
.ndh1 {
	FONT-SIZE: 13px;
	FLOAT: left;
	WIDTH: 675px;
	PADDING-TOP: 10px;
	LETTER-SPACING: 0px
}
.ndh1 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #055590; TEXT-DECORATION: none
}
.ndh1 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #055590; TEXT-DECORATION: none
}
.ndh1 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #055590; TEXT-DECORATION: underline
}
.ndh1 DIV {
	MARGIN: 3px
}
.ndh2 {
	MARGIN-TOP: 20px; MARGIN-LEFT: 7px; LETTER-SPACING: 0px
}
.ndh3 {
	MARGIN-LEFT: 7px
}
.ndh4 {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 140px
}
.ndh4 A:link {
	COLOR: #075792; TEXT-DECORATION: none
}
.ndh4 A:visited {
	COLOR: #075792; TEXT-DECORATION: none
}
.ndh4 A:hover {
	COLOR: #075792; TEXT-DECORATION: underline
}
